/* Gernal Pages CSS Start */

/* Carousel Start */
.carousel-item {
    height: 200px;
}

.carousel-caption h2 {
    font-size: 55px !important;
    margin-top: -30px;
}

.carousel-caption p {
    font-size: 20px !important;
    margin-top: 10px;
}
/* Carousel End */

/* Carousel Responsive Start */
@media (max-width: 576px) {
    .carousel-item img {
        height: 150px;
    }

    .carousel-caption h2 {
        font-size: 40px !important;
    }

    .carousel-caption p {
        margin-top: -5px;
        font-size: 15px !important;
    }
}
@media (max-width: 430px) {
    .carousel-item img {
        height: 120px;
    }

    .carousel-caption h2 {
        font-size: 28px !important;
        margin-top: -10px;
    }

    .carousel-caption p {

        font-size: 14px !important;
    }
}
@media (max-width: 376px) {
    .carousel-item img {
        height: 100px;
    }

    .carousel-caption h2 {
        font-size: 22px !important;
        margin-top: -20px;
        position: relative;
    }

    .carousel-caption p {
        margin-top: -0px;
        font-size: 12px !important;
    }
}
/* Carousel Responsive End */

/* Gernal Pages CSS End */


/* Services Page Start */

/* Video Section Start */
@media (max-width: 768px) {
    .embed-responsive {
        width: 100%;
        height: auto;
        max-width: 100%;
        margin-bottom: 10px;
    }

    .embed-responsive iframe {
        width: 100%;
        height: 300px;
    }
}
/* Video Section End */

/* Services Page Start */